### Method

# ICalGLib VcardComponent remove_component

since: 4.0

#### Declaration [src]

    void
    i_cal_vcard_component_remove_component (
      ICalVcardComponent* parent,
      ICalVcardComponent* child
    )

#### Description [src]

Removes a child `ICalVcardComponent` from another `ICalVcardComponent`.

Available since: 4.0

#### Parameters

`child`

  Type: `ICalVcardComponent`

  A child `ICalVcardComponent`.

  The data is owned by the caller of the method.